[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Compile prestimel with ImageMagick from experimental


Your package prestimel seems to build-depends on libmagick9-dev
(if not then sorry for the noise).

We have a new ImageMagick available at experimental (version
7: and it has some libraries renaming [1].

Is it possible to you test the building of your package with the new
ImageMagick libraries and see if it builds and works as expected, please?

If you need help or have troubles, don't hesitate in contacting us.

[1] Libraries changes are:
libmagick9-dev becomes libmagickcore-dev and/or libmagickwand-dev;
libmagick++9-dev becomes libmagick++-dev.

Thank you very much for your attention!

Best regards,

Attachment: signature.asc
Description: Digital signature

Reply to: